commit: 0bc9edf390bcf01fe1818d7454d3370ae2f05b3c
Author: José María Alonso Josa <nimiux <AT> gentoo <DOT> org>
AuthorDate: Tue Mar 1 18:38:31 2016 +0000
Commit: José María Alonso <nimiux <AT> gentoo <DOT> org>
CommitDate: Tue Mar 1 18:38:31 2016 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0bc9edf3
x11-wm/stumpwm: Fix generation of pdf document
x11-wm/stumpwm/stumpwm-0.9.9.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/x11-wm/stumpwm/stumpwm-0.9.9.ebuild
b/x11-wm/stumpwm/stumpwm-0.9.9.ebuild
index 40426cd..65372f7 100644
--- a/x11-wm/stumpwm/stumpwm-0.9.9.ebuild
+++ b/x11-wm/stumpwm/stumpwm-0.9.9.ebuild
@@ -43,7 +43,7 @@ get_lisp() {
do_doc() {
local pdffile="${PN}.pdf"
- texi2pdf -o "${pdffile}" "${PN}.texi.in" && dodoc "${pdffile}" || die
+ texi2pdf -o "${pdffile}" "${PN}.texi" && dodoc "${pdffile}" || die
cp "${FILESDIR}/README.Gentoo" . && sed -i "s:@VERSION@:${PV}:"
README.Gentoo || die
dodoc AUTHORS NEWS README.md README.Gentoo
doinfo "${PN}.info"